﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project", "Project\Project.csproj", "{3E79D923-2498-47C2-AE24-CEBD84DFEFA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E79D923-2498-47C2-AE24-CEBD84DFEFA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E79D923-2498-47C2-AE24-CEBD84DFEFA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E79D923-2498-47C2-AE24-CEBD84DFEFA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E79D923-2498-47C2-AE24-CEBD84DFEFA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
